.adSlot_player_top, .adSlot_player_bottom, .adSlotNew_player_bottom{display:block;width:728px;height:90px}
.adsSupHold{position:relative;}
.playPg.freeMember .middle .container{padding-left:180px; padding-right:320px; max-width:1510px; position:relative;}
.plyAd-lftMod{left:0;}
.plyAd-rgtMod{right:0px;}
.playPg.freeMember .middle .container{min-width:1000px;}
.adBlock2{}
.adBlock2 .listingAd_in{border:solid 1px #ccc;}
.adHeaderSecAd{margin-top:5px; border-top:solid 1px #dadada;}
.adHeaderThirAd{margin-top:10px;}
.plyAd-cmn{top:0px;}
.playPg_quiz .bck{top:-60px;}
.userLoggedIn.playPg_quiz .bck{top:0px;}
.gmMnHd_wb{float:left;}
.gmMnHd_bck{float:left;}
.gmMnHd_bck .bck{position:static; display:block; top:0; left:0; padding:0; background:none; background-position:center center; background-repeat:no-repeat; background-size:cover; width:auto; height:auto; text-align:right;}
.userLoggedIn .gmMnHd_bck .bck{top:0; left:0;}
.scrollingAdsPlayPg{position:absolute; top:0; z-index:2;}
.scrollingAdsPlayPg_lft{left:-180px;}
.scrollingAdsPlayPg_rgt{right:0;}
.scrollAdsPlayPg_cmn .plyAd-cmn{position:relative;}
.playPg.freeMember.adsFrmTop2Bottom_play_lt1280 .middle .container{padding-left:10px;}
.adsFrmTop2Bottom_play_lt1280.adsFrmTop2Bottom_play .scrollingAdsPlayPg_lft{display:none;}

@media (max-width: 1280px){
	.playPg.freeMember .middle .container{padding-left:10px;}
	.adsFrmTop2Bottom_play .scrollingAdsPlayPg_lft{display:none;}
}
@media (max-width: 1250px){
	.adSlotNew_player_bottom{width:468px; height:60px;}
}
@media (max-width: 1100px){
	.adSlot_player_top, .adSlot_player_bottom{width:468px; height:60px;}
	/*.plyAd-lftMod{left:-137px; margin-left:0;}
	.plyAd-rgtMod{right:-317px;}
	.playPg.freeMember .middle .container{ padding-left:148px; padding-right:329px; min-width:1000px;}*/
}
@media (max-width:750px){
	.adSlot_player_top, .adSlot_player_bottom{width:468px; height:60px;}
}
@media (max-width: 550px){
	.adSlot_player_top, .adSlot_player_bottom{width:320px; height:100px;}
	.adSlotNew_player_bottom{width:320px; height:100px;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.playPg.freeMember .middle .container{max-width:1580px; padding:0 10px; min-width:320px;}
	.adSlotNew_player_bottom{width:728px; height:90px;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
	.playPg.freeMember .middle .container{max-width:1580px; padding:0 10px; min-width:320px;}
	.adSlotNew_player_bottom{width:728px; height:90px;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 750px){
	.playPg.freeMember .middle .container{max-width:1580px; padding:0 10px; min-width:320px;}
}